/*
 * @Author: jixiang
 * @Date: 2021-04-07 11:06:09
 * @Description:
 * @FilePath: /vite_pc/src/store/modules/user/mutations.ts
 * 56580223@qq.com
 */
import { LocalStorageService, SessionStorageService } from '@/utils/storage';
export default {
  __set(state: any, msg: { key: string; val: any }) {
    state[msg.key] = msg.val;
  },
  DEL_STORAGE() {
    LocalStorageService.clearAll();
    SessionStorageService.clearAll();
  },
};
